import liff from "@line/liff"


export function login(){
    liff.init({
        liffId: "1656907652-p38ddKzQ"
      })
  
      if (!liff.isLoggedIn())
        liff.login({ redirectUri: window.location.href })
}

